<?xml version = "1.0" encoding = "windows-1251"?> 
<EpisodeBackground>

	<Object n="0" 
		Filename="Backgraund_40.EFF" 
		Visible00="1" 
		Visible01="0" 
		Visible02="0" 
		Visible03="0" 
		Visible04="0" 
		Visible05="0" 
		Visible06="0" 

		Smooth="0"

		/>

	<Object n="1" 
		Filename="Backgraund_41.EFF" 
		Visible00="0" 
		Visible01="1" 
		Visible02="0" 
		Visible03="0" 
		Visible04="0" 
		Visible05="0" 
		Visible06="0" 

		Smooth="0"

		/>

	<Object n="2" 
		Filename="Backgraund_42.EFF" 
		Visible00="0" 
		Visible01="0" 
		Visible02="1" 
		Visible03="0" 
		Visible04="0" 
		Visible05="0" 
		Visible06="0" 

		Smooth="0"

		/>
	<Object n="3" 
		Filename="Backgraund_43.EFF" 
		Visible00="0" 
		Visible01="0" 
		Visible02="0" 
		Visible03="1" 
		Visible04="0" 
		Visible05="0" 
		Visible06="0" 

		Smooth="0"

		/>

	<Object n="4" 
		Filename="Backgraund_44.EFF" 
		Visible00="0" 
		Visible01="0" 
		Visible02="0" 
		Visible03="0" 
		Visible04="1" 
		Visible05="0" 
		Visible06="0" 

		Smooth="0"

		/>

	<Object n="5" 
		Filename="Backgraund_45.EFF" 
		Visible00="0" 
		Visible01="0" 
		Visible02="0" 
		Visible03="0" 
		Visible04="0" 
		Visible05="1" 
		Visible06="1" 

		Smooth="0"

		/>

	<Object n="6" 
		Filename="Rusalka.EFF" 
		Visible00="0" 
		Visible01="0" 
		Visible02="0" 
		Visible03="0" 
		Visible04="0" 
		Visible05="0" 
		Visible06="1" 
		 />
<ChangeParticle
		Level="1"
		X="8"
		Y="3"
		Radius="8.0"
		/>
<ChangeParticle
		Level="2"
		X="-11.0"
		Y="5.0"
		Radius="11.0"
		/>
<ChangeParticle
		Level="3"
		X="-12.0"
		Y="-8.0"
		Radius="8.0"
		/>
<ChangeParticle
		Level="4"
		X="-12.0"
		Y="-8.0"
		Radius="8.0"
		/>
<ChangeParticle
		Level="5"
		X="1.5"
		Y="-8.0"
		Radius="8.0"
		/>
<ChangeParticle
		Level="6"
		X="8.0"
		Y="-3.0"
		Radius="10.0"
		/>

	<TwinkleIce>
		<Param Level="3" Pause="10.0"/>
		<COORD X= "-17.09"  Y=  "-9.56"/>
		<COORD X= "-18.44"  Y=  "-9.47"/>
		<COORD X= "-19.57"  Y=  "-8.58"/>
		<COORD X= "-14.82"  Y=  "-8.66"/>
		<COORD X= "-14.66"  Y=  "-9.27"/>
		<COORD X= "-15.36"  Y= "-10.64"/>
		<COORD X= "-12.40"  Y= "-10.42"/>
		<COORD X=  "-9.77"  Y=  "-8.91"/>
		<COORD X=  "-9.76"  Y=  "-9.81"/>
		<COORD X=  "-7.52"  Y=  "-9.36"/>
		<COORD X=  "-7.86"  Y= "-11.03"/>
		<COORD X=  "-5.74"  Y=  "-8.67"/>
	</TwinkleIce>
	
</EpisodeBackground>